.loading-process {
  /*background-attachment:fixed;*/
  background: #ffffff url('/assets/vendor/Bootstrap/ipreo-loader.gif') no-repeat center center;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
  /*dim the background*/
}
.main-container {
  padding-top: 80px;
}
@-webkit-keyframes fadeInDownNav {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -60px, 0);
    transform: translate3d(0, -60px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDownNav {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -60px, 0);
    transform: translate3d(0, -60px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDownNav {
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDownNav;
  animation-name: fadeInDownNav;
}
[ui-view=mainContainerView].ng-enter {
  -webkit-animation: fadeInLeftBig 0.2s;
}
[ui-view=navContainerView].ng-enter {
  -webkit-animation: fadeInDownNav 0.2s;
}
[ui-view=firmContainer].ng-enter,
[ui-view=dsdContainer].ng-enter,
[ui-view=OwnershipContainer].ng-enter,
[ui-view=accountContainer].ng-enter,
[ui-view=gmiContainer].ng-enter {
  -webkit-animation: fadeInRightBig 0.2s;
}
.line-separator {
  height: 1px;
  background: #717171;
  border-bottom: 1px solid #D2D3D6;
  margin-top: 20px;
  margin-bottom: 20px;
}
.line-separator-no-top {
  height: 1px;
  background: #717171;
  border-bottom: 1px solid #D2D3D6;
  margin-top: 5px;
  margin-bottom: 20px;
}
/*.row {
  margin-right: -5px;
  margin-left: -5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}*/
.panel[class*="panel-"] .panel-body {
  padding: 5px;
}
.form-control {
  height: 30px;
  padding: 7px 7px;
  font-size: 12px;
}
/*bootstrap
variable update:
@font-size-base   -- 12px
@grid-gutter-width  -- 10px
@panel-body-padding     -- 5px
@panel-heading-padding  -- 5px 10px
*/
.affix {
  top: 80px;
}
.bs-docs-sidebar .nav > li > a {
  display: block;
  padding: 4px 20px;
  font-size: 13px;
  font-weight: 500;
  color: #767676;
}
.bs-docs-sidebar .nav > li > a:hover,
.bs-docs-sidebar .nav > li > a:focus {
  padding-left: 19px;
  color: #563d7c;
  text-decoration: none;
  background-color: transparent;
  border-left: 1px solid #563d7c;
}
.bs-docs-sidebar .nav > .active > a,
.bs-docs-sidebar .nav > .active:hover > a,
.bs-docs-sidebar .nav > .active:focus > a {
  padding-left: 18px;
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
  border-left: 2px solid #563d7c;
}
/* Nav: second level (shown on .active) */
.bs-docs-sidebar .nav .nav {
  display: none;
  /* Hide by default, but at >768px, show it */
  padding-bottom: 10px;
}
.bs-docs-sidebar .nav .nav > li > a {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  font-size: 12px;
  font-weight: normal;
}
.bs-docs-sidebar .nav .nav > li > a:hover,
.bs-docs-sidebar .nav .nav > li > a:focus {
  padding-left: 29px;
}
.bs-docs-sidebar .nav .nav > .active > a,
.bs-docs-sidebar .nav .nav > .active:hover > a,
.bs-docs-sidebar .nav .nav > .active:focus > a {
  padding-left: 28px;
  font-weight: 500;
}
/* Show and affix the side nav when space allows it */
@media (min-width: 992px) {
  .bs-docs-sidebar .nav > .active > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .bs-docs-sidebar.affix,
  .bs-docs-sidebar.affix-bottom {
    width: 213px;
  }
  .bs-docs-sidebar.affix {
    top: 20px;
  }
  .bs-docs-sidebar.affix .bs-docs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  /* Widen the fixed sidebar again */
  .bs-docs-sidebar.affix {
    width: 263px;
  }
}
.bs-docs-sidenav {
  margin-top: 20px;
  margin-bottom: 20px;
}
.k-picker-wrap:before,
.k-input {
  height: auto!important;
  line-height: 1.9!important;
}
.k-datepicker,
.k-datetimepicker {
  width: auto!important;
}
.deleted-true {
  text-decoration: line-through !important;
}
.deleted-false {
  text-decoration: none !important;
}
.treeview-wrapper-div {
  max-height: 150px;
  border-width: 1px !important;
}
.audit-table {
  max-height: 204px;
  overflow: auto;
}
.td-textWrap {
  white-space: normal !important;
  text-overflow: ellipsis;
}
.audit-row-highlight {
  background-color: darkgrey;
}
.text-align-center {
  vertical-align: sub;
}
/* adding animation css from tab switch */
/* set reference point */
.tab-content {
  position: relative;
}
/* set animate effect */
.tab-content > .tab-pane {
  transition: 0.2s linear opacity;
}
.tab-content > .tab-pane.active-remove,
.tab-content > .tab-pane.active-add,
.tab-content > .tab-pane.active-remove-active {
  opacity: 0;
}
.nav-tabs > li .close {
  margin: -2px 0 0 10px;
  font-size: 18px;
}
.text-align-center {
  vertical-align: sub;
}
